## antix-user 0.1.0

=== debian/changelog ===
antix-user (0.1.0) unstable; urgency=medium

  * initial release

 -- anticapitalista <antix@operamail.com>  Mon, 28 Jan 2019 18:33:51 +0200
