## antix-user 0.1.2

=== debian/changelog ===
antix-user (0.1.2) unstable; urgency=medium

  * remove APT source restore option

 -- anticapitalista <antix@operamail.com>  Sun, 10 Feb 2019 14:13:58 +0200

antix-user (0.1.1) unstable; urgency=medium

  * put desktop file in /usr/share/applications/antix

 -- anticapitalista <antix@operamail.com>  Thu, 07 Feb 2019 14:15:39 +0200
