## antix-user 0.1.3

=== debian/changelog ===
antix-user (0.1.3) unstable; urgency=medium

  * ne icon

 -- anticapitalista <antix@operamail.com>  Mon, 18 Feb 2019 16:54:12 +0200
