## antix-user 0.1.4

=== debian/changelog ===
antix-user (0.1.4) unstable; urgency=medium

  * improved translations

 -- anticapitalista <antix@operamail.com>  Wed, 20 Feb 2019 19:17:56 +0200
