## antix-user 0.1.6

=== debian/changelog ===
antix-user (0.1.6) unstable; urgency=medium

  * added sl translation

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2019 17:22:12 +0300
