=== debian/control ===
Source: antix-user
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
XSBC-Original-Maintainer: adrian <adrian@mxlinux.org>
Build-Depends: qt5-qmake,
	qt5-default,
	qttools5-dev-tools,
	debhelper (>= 9),
	libcmd
Standards-Version: 3.9.8
Homepage: https://github.com/timkb4cq/mx-user

Package: antix-user
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, adduser, rsync, antix-viewer, menu
Description: antiX User manager
 The antiX User Manager allows for easy administration of user accounts.
