## antix-user 0.1.8

=== debian/changelog ===
antix-user (0.1.8) unstable; urgency=medium

  * replace gksu with su-to-root -X -c

 -- anticapitalista <antix@operamail.com>  Mon, 13 Jan 2020 16:57:54 +0200
