## antix-user 0.1.9

=== debian/changelog ===
antix-user (0.1.9) unstable; urgency=medium

  * added fi and ja translations

 -- anticapitalista <antix@operamail.com>  Mon, 23 Mar 2020 13:16:13 +0200
