## antix-user 0.1.10

=== debian/changelog ===
antix-user (0.1.10) unstable; urgency=medium

  * improved pr_BR, added nb

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 13:57:06 +0300
