## antix-user 0.1.11

=== debian/changelog ===
antix-user (0.1.11) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Fri, 27 Nov 2020 21:25:11 +0200
