=== debian/control ===
Source: antix-user
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
XSBC-Original-Maintainer: adrian <adrian@mxlinux.org>
Build-Depends: debhelper (>= 9), qtbase5-dev, qttools5-dev-tools
Standards-Version: 3.9.8
Homepage: https://github.com/timkb4cq/mx-user

Package: antix-user
Architecture: any
Depends: adduser,
         apt-antix,
         menu,
         antix-viewer | xdg-utils,
         rsync,
         ${misc:Depends},
         ${shlibs:Depends}
Description: antiX User manager
 The antiX User Manager allows for easy administration of user accounts.
