## antix-user 0.1.12

=== debian/changelog ===
antix-user (0.1.12) unstable; urgency=medium

  * fixe faulty .desktop file

 -- anticapitalista <antix@operamail.com>  Tue, 09 Feb 2021 14:37:43 +0200
