## antix-user 0.1.14

=== debian/changelog ===
antix-user (0.1.14) unstable; urgency=medium

  * pt_BR changes to desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 19 Mar 2021 18:58:37 +0200

antix-user (0.1.13) unstable; urgency=medium

  * various upstream changes

 -- anticapitalista <antix@operamail.com>  Thu, 11 Feb 2021 17:50:34 +0200
