## antix-user 0.1.15

=== debian/changelog ===
antix-user (0.1.15) unstable; urgency=medium

  * added hi, es_ES

 -- anticapitalista <antix@operamail.com>  Mon, 03 May 2021 17:54:39 +0300
