=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Package: antix-user
 Architecture: any
 Depends: adduser,
-         apt-antix,
          menu,
          antix-viewer | xdg-utils,
          rsync,
