## antix-user 0.2.0

=== debian/changelog ===
antix-user (0.2.0) unstable; urgency=medium

  * Relax unnecessary upper-case ban on user names.
  * bump version

 -- anticapitalista <antix@operamail.com>  Fri, 28 May 2021 15:56:18 +0300
