## antix-user 0.2.1

=== debian/changelog ===
antix-user (0.2.1) unstable; urgency=medium

  * replace antix-viewer with xlinks2 when opening docs

 -- anticapitalista <antix@operamail.com>  Sun, 05 Sep 2021 15:29:14 +0300
