## antix-user 0.2.2

=== debian/changelog ===
antix-user (0.2.2) unstable; urgency=medium

  * translation updates

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 14:54:47 +0300
