=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Architecture: any
 Depends: adduser,
          menu,
-         antix-viewer | xdg-utils,
+         links2 | xdg-utils,
          rsync,
          ${misc:Depends},
          ${shlibs:Depends}
