## antix-user 0.2.3

=== debian/changelog ===
antix-user (0.2.3) unstable; urgency=medium

  * updated pt_BR

 -- anticapitalista <antix@operamail.com>  Wed, 20 Oct 2021 19:27:33 +0300
