## antix-user 0.2.6

=== debian/changelog ===
antix-user (0.2.6) unstable; urgency=medium

  * Added login changes for slim and slimski

 -- anticapitalista <antix@operamail.com>  Tue, 15 Nov 2022 13:43:38 +0200

antix-user (0.2.5) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 11:51:30 +0300

antix-user (0.2.4) unstable; urgency=medium

  * updated trnslations

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 16:57:08 +0300
