## antix-user 2023.01.02

=== debian/changelog ===
antix-user (2023.01.02) unstable; urgency=medium

  * Brought up to date with MX User
  * use date as release number

 -- anticapitalista <antix@operamail.com>  Mon, 02 Jan 2023 15:31:13 +0200
