## antix-user 2023.02.12

=== debian/changelog ===
antix-user (2023.02.12) unstable; urgency=medium

  * include new adduser changes

 -- anticapitalista <antix@operamail.com>  Sun, 12 Feb 2023 16:25:29 +0200

antix-user (2023.01.09) unstable; urgency=medium

  * updated uk and hu
  * added GenericName to desktop file

 -- anticapitalista <antix@operamail.com>  Mon, 09 Jan 2023 21:31:00 +0200
