## antix-user 2023.02.16

=== debian/changelog ===
antix-user (2023.02.16) unstable; urgency=medium

  * Fix default shell detection
  * Fix handling of future deprecated adduser options
  * Add version handling to Debian rules

 -- anticapitalista <antix@operamail.com>  Thu, 16 Feb 2023 19:41:23 +0200
