## antix-user 2023.04.09

=== debian/changelog ===
antix-user (2023.04.09) unstable; urgency=medium

  * update localisation
  * update desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 09 Apr 2023 16:51:11 +0300
