## antix-user 2023.04.12

=== debian/changelog ===
antix-user (2023.04.12) bullseye; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Wed, 12 Apr 2023 15:20:26 +0300
