## antix-user 2023.04.16

=== debian/changelog ===
antix-user (2023.04.16) unstable; urgency=medium

  * really undate all localisation

 -- anticapitalista <antix@operamail.com>  Sun, 16 Apr 2023 21:04:08 +0300
