## antix-user 2023.07.03

=== debian/changelog ===
antix-user (2023.07.03) unstable; urgency=medium

  * desktop files in usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 19:04:19 +0300
