## antix-user 2023.07.08

=== debian/changelog ===
antix-user (2023.07.08) unstable; urgency=medium

  * many upstream changes

 -- anticapitalista <antix@operamail.com>  Sat, 08 Jul 2023 14:56:46 +0300
