=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: antix-user
 Architecture: any
 Depends: adduser,
-         menu,
+         libzxcvbn0,
          links2 | xdg-utils,
          rsync,
          ${misc:Depends},
