## antix-user 2024.06.15

=== debian/changelog ===
antix-user (2024.06.15) unstable; urgency=medium

  * sync with upstream

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jun 2024 16:01:23 +0300
