=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: anticapitalista <anticapitalista@riseup.net>
 XSBC-Original-Maintainer: adrian <adrian@mxlinux.org>
-Build-Depends: debhelper (>=10), qtbase5-dev, qttools5-dev-tools
+Build-Depends: debhelper (>=10), qtbase5-dev, qttools5-dev-tools, libzxcvbn-dev
 Standards-Version: 3.9.8
-Homepage: https://github.com/timkb4cq/mx-user
+Homepage: https://github.com/mx-linux/mx-user
 
 Package: antix-user
 Architecture: any
