## antix-user 2024.06.30

=== debian/changelog ===
antix-user (2024.06.30) unstable; urgency=medium

  * antiX build - thanks abc-nix
  * translation update 

 -- anticapitalista <antix@operamail.com>  Sun, 30 Jun 2024 19:24:32 +0300

antix-user (2024.06.15.01) unstable; urgency=medium

  * Add helper script from upstream
  * Only use helper script when changing the password if not root

 -- abc-nix  Sun, 30 Jun 2024 15:16:55 +0200
