## antix-user 2024.07.18

=== debian/changelog ===
antix-user (2024.07.18) unstable; urgency=medium

  * change git repo and only-sudo - thanks abc-nix

 -- anticapitalista <antix@operamail.com>  Thu, 18 Jul 2024 17:56:01 +0300
