=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: adrian <adrian@mxlinux.org>
 Build-Depends: debhelper (>=10), qtbase5-dev, qttools5-dev-tools, libzxcvbn-dev
 Standards-Version: 3.9.8
-Homepage: https://github.com/mx-linux/mx-user
+Homepage: https://gitlab.com/antiX-Linux/antix-user
 
 Package: antix-user
 Architecture: any
