=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 
 QMAKE_OPTS = DEFINES+=NO_DEBUG_ON_CONSOLE
 MAKE_OPTS  = QMAKE=qmake-qt5 LRELEASE=lrelease-qt5 QMAKE_OPTS="$(QMAKE_OPTS)"
+DEB_BUILD_VERSION := $(shell dpkg-parsechangelog -S Version)
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -11,6 +12,8 @@
 
 override_dh_auto_build:
 	lrelease *.pro
+	mv version.h version.h~
+	echo "const QString VERSION {\"$(DEB_BUILD_VERSION)\"};" > version.h
 	dh_auto_build -- $(MAKE_OPTS)
 
 override_dh_auto_install:
@@ -21,5 +24,8 @@
 
 override_dh_usrlocal:
 
+execute_after_dh_builddeb:
+	mv version.h~ version.h
+
 %:
-	dh $@ --parallel 
+	dh $@ --no-automatic-dbgsym --parallel
